{% load static %}
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>

        </div>
        <h4 class="panel-title">Informacion del cliente</h4>
    </div>
    <div class="tab-content" id="services-menu">

        <ul class="nav nav-pills" id="service-menu-header">

        </ul>

    </div>
</div>

<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
        </div>
        <h4 class="panel-title">Crear tipificacion</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <form name="form-wizard" class="form-control-with-bg" id="typify_form" >
                <!-- begin wizard -->
            <input type="hidden" name="operator" id="typify_operator">
            <div id="wizard">
                <!-- begin wizard-step -->
                    <div id="step-1" >
                        <!-- begin fieldset -->
                        <fieldset>
                            <!-- begin row -->
                            <div class="row">
                                <!-- begin col-8 -->
                                <div class="col-md-8 offset-md-2">
                                    <!-- begin form-group -->
                                    <div class="form-group row m-b-10">

                                        <div class="col-md-12">
                                            <div class="row justify-content-center" style="margin-bottom: 10px;">

                                                <div  class="col-md-6 d-flex justify-content-between">

                                                    <div  class="radio radio-css radio-inline">
                                                        <input class="inlineCssRadio" type="radio" position="1" id="inlineCssRadio1" value="option1">
                                                        <label for="inlineCssRadio1">Rut</label>
                                                    </div>
                                                    <div class="radio radio-css radio-inline">
                                                        <input class="inlineCssRadio" type="radio" position="2" id="inlineCssRadio2" value="option2">
                                                        <label for="inlineCssRadio2">Nombre</label>
                                                    </div>
                                                    <div class="radio radio-css radio-inline">
                                                            <input class="inlineCssRadio" position="3" type="radio" id="inlineCssRadio3" value="option3">
                                                            <label for="inlineCssRadio3">Direccion</label>
                                                    </div>
                                                    <div class="radio radio-css radio-inline">
                                                        <input class="inlineCssRadio" position="4" type="radio" id="inlineCssRadio4" value="option4" checked="">
                                                        <label for="inlineCssRadio4">Servicio</label>
                                                    </div>
                                                </div>

                                            </div>

                                            <div class="row " style="margin-top: 10px;">
                                                <div class="form-group col">
                                                    <h4 class="panel-title">Tipo:</h4>
                                                    <select type="text" name="customer_type" id="typify_customer_type" required class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option value="Cliente">Cliente</option>
                                                        <option value="No cliente">No cliente</option>
                                                        <option value="Prospecto">Prospecto</option>
                                                        <option value="Nuevo cliente">Nuevo cliente</option>
                                                    </select>
                                                </div>

                                                <div class="form-group col-6">
                                                    <h4 class="panel-title">Cliente:</h4>
                                                    <select type="text" id="typify_customer" required class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option></option>	
                                                    </select>

                                                </div>

                                                <div class="form-group col" >
                                                    <h4 class="panel-title">Servicios:</h4>
                                                    <select type="text" name="services[]" multiple="multiple" id="typify_services" class="form-control" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum">
                                                        <option></option>
                                                    </select>
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                    <!-- end form-group -->
                                </div>
                                <!-- end col-8 -->
                            </div>
                            <!-- end row -->
                        </fieldset>
                        <!-- end fieldset -->

                    </div>
                    <div id="step-2">
                        <!-- begin fieldset -->
                        <fieldset>
                            <!-- begin row -->
                            <div class="row">
                                <!-- begin col-8 -->
                                <div class="col-md-8 offset-md-2">
                                    <!-- begin form-group -->
                                    <div class="form-group row m-b-10">

                                        <div class="col-md-12">
                                            <div class="row">

                                                <div class="form-group col">
                                                    
                                                    <h4 class="panel-title">Tipo (Tipificación):</h4>
                                                    <select type="text" id="category_type" class="form-control category" required >
                                                        <option></option>
                                                    </select>
                                                </div>
                                                <div class="form-group col">
                                                    <h4 class="panel-title">Categoria (Tipificación):</h4>
                                                    <select type="text"id="category_category" class="form-control category" required>
                                                        <option></option>
                                                    </select>
                                                </div>
                                                <div class="form-group col">
                                                    <h4 class="panel-title">Subcategoria (Tipificación):</h4>
                                                    <select type="text" id="category_subcategory" class="form-control category" name='category' required>
                                                        <option></option>
                                                    </select>
                                                </div>

                                                <div class="form-group col">
                                                    <div>
                                                        <h4 class="panel-title">Segunda Subcategoria (Tipificación):</h4>
                                                        <select type="text" id="category_second_subcategory" class="form-control category">
                                                            <option></option>
                                                        </select>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                    <!-- end form-group -->
                                </div>
                                <!-- end col-8 -->
                            </div>
                            <!-- end row -->
                        </fieldset>
                        <!-- end fieldset -->

                    
                    
                    </div>
                    <div id="step-3">
                        <!-- begin fieldset -->
                        <fieldset>
                            <!-- begin row -->
                            <div class="row">
                                <!-- begin col-8 -->
                                <div class="col-md-8 offset-md-2">
                                    <!-- begin form-group -->
                                    <div class="form-group row m-b-10">

                                        <div class="col-md-12">
                                            <div class="row">

                                                <div class="form-group col">
                                                    
                                                    <h4 class="panel-title">Liveagent:</h4>
                                                    <input type="text" name="liveagent" id="typify_liveagent" class="form-control form-control-lg" placeholder="Ticket liveagent" required style="height: 34px;"/>

                                                </div>

                                                <div class="form-group col">
                                                    
                                                    <h4 class="panel-title">Canal:</h4>
                                                    <select type="text" name="channel" id="typify_channel"  required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option></option>
                                                        <option value="LLAMADA">LLAMADA</option>
                                                        <option value="CORREO">CORREO</option>
                                                        <option value="WHATSAPP">WHATSAPP</option>
                                                        <option value="REDES">REDES</option>
                                                        <option value="CHAT">CHAT</option>
                                                    </select>
                                            
                                                </div>

                                                <div class="form-group col">
                                                    
                                                    <h4 class="panel-title">Tipo:</h4>
                                                    <select type="text" name="type" id="typify_in_out" required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option></option>
                                                        <option value="IN">IN</option>
                                                        <option value="OUT">OUT</option>
                                                    </select>

                                                </div>

                                            </div>
                                        </div>

                                    </div>
                                    <!-- end form-group -->
                                </div>
                                <!-- end col-8 -->
                            </div>
                            <!-- end row -->
                        </fieldset>
                        <!-- end fieldset -->
                    </div>
                    
                    <div id="step-7">
                        <fieldset>
                            <!-- begin row -->
                            <div class="row">
                                <!-- begin col-8 -->
                                <div class="col-md-8 offset-md-2">
                                    <!-- begin form-group -->
                                    <div class="form-group row m-b-10">

                                        <div class="col-md-12">
                                            <div class="row">
                                                <div class="form-group col">
                                                    
                                                    <h4 class="panel-title">Estado:</h4>
                                                    <select type="text" name="status" id="typify_status" required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option></option>
                                                        <option value="CERRADO">CERRADO</option>
                                                        <option value="ABIERTO">ABIERTO</option>
                                                        <option value="ESPERANDO RESPUESTA">ESPERANDO RESPUESTA</option>
                                                        <option value="DAR SEGUIMIENTO">DAR SEGUIMIENTO</option>
                                                        <option value="LLAMAR LUEGO">LLAMAR LUEGO</option>
                                                    </select>
                                                </div>
                                                <div class="form-group col">
                                                    
                                                    <h4 class="panel-title">Urgencia:</h4>
                                                    <select type="text" name="urgency" id="typify_urgency" required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option></option>
                                                        <option value="NORMAL">NORMAL</option>
                                                        <option value="RECLAMO">RECLAMO</option>
                                                        <option value="CRITICO">CRITICO</option>
                                                    </select>
                                                </div>
                                                <div class="form-group col">
                                                    
                                                    <h4 class="panel-title">Ciudad:</h4>
                                                    <select type="text" name="city" id="typify_city" required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option></option>
                                                        <option value="SANTIAGO">SANTIAGO</option>
                                                        <option value="ARICA">ARICA</option>
                                                        <option value="OTRA">OTRA</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end form-group -->
                                </div>
                                <!-- end col-8 -->
                            </div>
                            <!-- end row -->
                        </fieldset>

                    

                    </div>
                    
                    <div id="step-10">
                        <fieldset>
                            <!-- begin row -->
                            <div class="row">
                                <!-- begin col-8 -->
                                <div class="col-md-8 offset-md-2">
                                    <!-- begin form-group -->
                                    <div class="form-group row m-b-10">

                                        <div class="col-md-12">
                                            
                                            <div class="row">

                                                <div class="form-group col">
                                                    
                                                    
                                                    <h4 class="panel-title">Motivo (Descuento):</h4>
                                                    <select type="text" name="discount_reason" id="typify_discount_reason" required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option value="NINGUNO">NINGUNO</option>
                                                        <option value="CAIDA MASIVA">CAIDA MASIVA</option>
                                                        <option value="PROBLEMAS CON EL SERVICIO">PROBLEMAS CON EL SERVICIO</option>
                                                        <option value="INCUMPLIMIENTO TECNICO">INCUMPLIMIENTO TECNICO</option>
                                                        <option value="ERROR DE FINANZAS">ERROR DE FINANZAS</option>
                                                        <option value="RETENCION">RETENCION</option>
                                                        <option value="MALA INFORMACION">MALA INFORMACION</option>
                                                    </select>
                                                </div>

                                                <div class="form-group col">
                                                    
                                                    
                                                    <h4 class="panel-title">Área responsable (Descuento):</h4>
                                                    <select type="text" name="discount_responsable_area" required id="typify_discount_responsable_area" class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option value="NINGUNO">NINGUNO</option>
                                                        <option value="TECNICA">TECNICA</option>
                                                        <option value="SOPORTE ONLINE">SOPORTE ONLINE</option>
                                                        <option value="CX">CX</option>
                                                        <option value="PRODUCTO">PRODUCTO</option>
                                                        <option value="FINANZAS">FINANZAS</option>
                                                        <option value="VENTAS">VENTAS</option>
                                                    </select>
                                                </div>

                                                <div class="form-group col">
                                                    <!-- begin col-8 -->
                                                        <h4 class="panel-title">Porcentaje (Descuento):</h4>
                                                        <input type="number" min="0" max="100" required  name="discount_porcentage" id="typify_discount_porcentage" style="height: 34px;" class="form-control form-control-lg" placeholder="Porcentaje de descuento" value=0 />
                                                    <!-- end col-8 -->
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end form-group -->
                                </div>
                                <!-- end col-8 -->
                            </div>
                            <!-- end row -->
                        </fieldset>

                    

                    </div>
                    <div id="step-11">
                        <fieldset>
                            <!-- begin row -->
                            <div class="row">
                                <!-- begin col-8 -->
                                <div class="col-md-8 offset-md-2">
                                    <!-- begin form-group -->
                                    <div class="form-group row m-b-11">

                                        <div class="col-md-12">
                                            <div class="row">

                                                <div class="category_div form-group col">
                                                    <h4 class="panel-title">Visita técnica:</h4>
                                                    <select type="text" name="management" id="typify_management"  required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                        <option value='NINGÚNA'>NINGÚNA</option>
                                                        <option value='VISITA TÉCNICA'>VISITA TÉCNICA</option>
                                                        <option value='INSTALACIÓN'>INSTALACIÓN</option>
                                                        <option value='RETIRO DE EQUIPOS'>RETIRO DE EQUIPOS</option>
                                                        <option value='CONFIGURACIÓN ONLINE'>CONFIGURACIÓN ONLINE</option>
                                                    </select>
                                                </div>

                                                <div class="category_div form-group col">
                                                    <h4 class="panel-title">Técnico (Visita técnica):</h4>
                                                    <select  type="text" name="technician" id="typify_technician" required class="form-control advance-select" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
                                                    <option></option>
                                                    </select>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                    <!-- end form-group -->
                                </div>
                                <!-- end col-8 -->
                            </div>
                            <!-- end row -->
                        </fieldset>

                    
                    </div>

                    <div id="step-6">
                        <fieldset>
                            <!-- begin row -->
                            <div class="row">
                                <!-- begin col-8 -->
                                <div class="col-md-8 offset-md-2">
                                    <h4 class="panel-title">Comentario:</h4>
                                    <div class="email-content p-t-15">
                                            <textarea name="commentary" id="typify_commentary" class="textarea form-control" rows="10"></textarea>
                                    </div>
                                </div>
                                <!-- end col-8 -->
                            </div>
                            <!-- end row -->
                        </fieldset>

                    </div>

                    <div class="btn-toolbar sw-toolbar sw-toolbar-bottom justify-content-end">
                        <div class="btn-group mr-2 sw-btn-group" role="group">
                            <button class="btn btn-secondary sw-btn-prev" type="submit" id="submitButton">   Crear   </button>
                        </div>
                    </div>

                    <div id="step-12">
                        <div class="jumbotron m-b-0 text-center">
                            <h2 class="text-inverse" id="final-message"></h2>
                        </div>
                    </div>
                <!-- end wizard-step -->
            </div>
            <!-- end wizard -->
        </form>

    </div>
</div>
